/* global reset
==================================================================================================================================================================================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
input,select{ vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
body {font:12px "宋体"; color:#585858;}
a{text-decoration:none; color:#414141; font-size:12px;}
a:hover{color:#f00; text-decoration:underline;}

/* public classes 
==================================================================================================================================================================================================================================*/
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{display:inline-block;}
	/* Hides from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
	/* End hide from IE-mac */
.clear{clear:both;}
.fl{float:left;_display:inline; }
.fr{float:right; _display:inline;}
.h20{ height:20px; overflow:hidden;}
.h10{ height:10px; overflow:hidden;}
.h5{ height:5px; overflow:hidden;}
.mt5{ margin-top:5px;}
.mt4{ margin-top:4px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.no_bg{ background:none;}
.no_bd{ border:none;}
.dis_block{ display:block;}
.vmid{ vertical-align:middle;}
.more1{float:right; text-align:right; height:18px; margin-top:-18px;}
.more2{float:right; text-align:right; height:18px; margin-top:-20px; padding-right:6px; position:relative; z-index:999;}
.more3{float:right; text-align:right; height:18px; margin-top:-28px; padding-right:0px; position:relative; z-index:999;}
.more4{float:right; text-align:right; height:18px; margin-top:-16px; padding-right:0px; position:relative; z-index:999; height:13px;}
.a_blue1{color:#194995;}
.a_blue1:hover{color:#f00;}
.font_yw1{ color:#c78105; font-weight:bold;}
.ipt1{ border:1px solid #c3cdd9; background:#FFF; height:17px; width:58px; overflow:hidden;}
.ipt1_ver{ border:1px solid #c3cdd9; background:#FFF; height:17px; width:38px; overflow:hidden;}
#top .login img,#top .login input{ vertical-align:middle;}


.st1{ font-size:14px; font-weight:bold; color:#FFF;}
.st2{height:25px; background:#eaf2fd url(siteAppimageszh_CNt_osta_newtitle_bg4.gif) right top repeat-x; border:1px solid #d1e0f3; border-bottom:none; border-top:none; position:relative; overflow:hidden;}
.st2 h1{background:url(siteAppimageszh_CNt_osta_newtitle_bg2.jpg) right 1px no-repeat; height:25px;}
.st2 span{ font-size:14px; color:#FFF; position:absolute; left:10px; top:0px; height:23px; line-height:23px; background:#3478c3 url(siteAppimageszh_CNt_osta_newtitle_bg3.jpg) left top repeat-x; display:block; padding:0 14px; border:1px solid #3478c3;}

.st3{height:25px; background:#eaf2fd url(siteAppimageszh_CNt_osta_newtitle_bg13.gif) right top repeat-x; border:1px solid #d1e0f3; border-bottom:none; border-top:none; position:relative; overflow:hidden;}
.st3 h1{background:url(siteAppimageszh_CNt_osta_newtitle_bg12.gif) right 1px no-repeat; height:25px;}
.st3 span{ font-size:14px; color:#FFF; position:absolute; left:10px; top:0px; height:23px; line-height:23px; background:#3478c3 url(siteAppimageszh_CNt_osta_newtitle_bg3.jpg) left top repeat-x; display:block; padding:0 14px; border:1px solid #3478c3;}

.st4{height:25px; background:#ffefcd url(siteAppimageszh_CNt_osta_newtitle_bg15.gif) right top repeat-x; border:1px solid #f0dc95; border-bottom:none; border-top:none; position:relative; overflow:hidden;}
.st4 h1{background:url(siteAppimageszh_CNt_osta_newtitle_bg16.gif) right 1px no-repeat; height:25px;}
.st4 span{ font-size:14px; color:#FFF; position:absolute; left:10px; top:0px; height:23px; line-height:23px; background:#ffefcd url(siteAppimageszh_CNt_osta_newtitle_bg14.gif) left top repeat-x; display:block; padding:0 14px; border:1px solid #ff9913;}

ul.news_list1{ margin-top:5px;}
ul.news_list1 li{ padding:3px 0px 3px 10px; background:url(siteAppimageszh_CNt_osta_newdot_gray.gif) left 11px no-repeat; line-height:1.5em; border-bottom:1px dotted #cfcfcf;}
ul.news_list1 li a{ display:block;}

ul.news_list2 li{ line-height:22px;  overflow:hidden; padding-left:10px;  background:url(siteAppimageszh_CNt_osta_newdot_gray.gif) left center no-repeat;}
ul.news_list2 li a{ float:left; overflow:hidden;}
ul.news_list2 li span{ width:75px; float:right;}

ul.news_title1 li{ float:left; height:24px;  word-break:keep-all; color:#184a93; }
ul.news_title1 li.here{ background:url(siteAppimageszh_CNt_osta_newicon3.gif) center bottom no-repeat;}
ul.news_title1 li.menu_line{ width:15px; overflow:hidden; background:url(siteAppimageszh_CNt_osta_newline_menu.gif) center 4px no-repeat;}
ul.news_title1 li h3{ font-weight:normal; cursor:pointer; height:20px; line-height:20px; float:left; padding:0 5px;}
ul.news_title1 li.here h3{border:1px solid #afcdf3; height:20px; padding:0 4px; background:url(siteAppimageszh_CNt_osta_newtitle_bg1.gif) repeat-x; border-bottom:none;}

ul.news_title2 li{ float:left; height:29px;  word-break:keep-all; color:#184a93; }
ul.news_title2 li.here{ background:url(siteAppimageszh_CNt_osta_newicon4.gif) center bottom no-repeat;}
ul.news_title2 li.menu_line{ width:9px; overflow:hidden; background:url(siteAppimageszh_CNt_osta_newline_menu.gif) center 7px no-repeat;}
ul.news_title2 li h3{ font-weight:normal; cursor:pointer; height:24px; line-height:24px; float:left; padding:1px 15px;}
ul.news_title2 li.here h3{border:1px solid #aecbef; height:24px; padding:0 14px; background:url(siteAppimageszh_CNt_osta_newtitle_bg7.gif) repeat-x; border-bottom:none; font-weight:bold; font-size:13px;}

ul.news_title3 li{ float:left; height:25px;  word-break:keep-all; color:#184a93; }
ul.news_title3 li.here{ background:url(siteAppimageszh_CNt_osta_newicon7.gif) center bottom no-repeat;}
ul.news_title3 li.menu_line{ width:15px; overflow:hidden; background:url(siteAppimageszh_CNt_osta_newline_menu.gif) center 4px no-repeat;}
ul.news_title3 li h3{ font-weight:normal; cursor:pointer; height:20px; line-height:20px; float:left; padding:0 11px;}
ul.news_title3 li.here h3{border:1px solid #afcdf3; height:20px; padding:0 10px; background:url(siteAppimageszh_CNt_osta_newtitle_bg11.gif) repeat-x; border-bottom:none; font-weight:bold;}

/* index public classes 
==================================================================================================================================================================================================================================*/
#wrap{ width:984px; margin:0 auto; overflow:hidden;}
/**********顶部登录区域**********/
#top{height:42px; overflow:hidden; background:url(siteAppimageszh_CNt_osta_newtop_bg.gif) repeat-x; padding:0 10px 0 0;}
#top .login{ padding-top:12px; *padding-top:13px;_padding-top:11px;} 
#top .top_links{ padding-top:10px;}
#top .top_links a:hover{ text-decoration:none;}

.search{ height:23px;}
.search .ipt1{width:120px;}
#top .ljnvq{ margin-top:1px; margin-left:0px;}
#top .ljnvq img{ cursor:pointer;margin-top:2px;} 
#top .ljnvq img.letf{ margin-left:2px;}
/**********导航**********/
#nav{ height:auto!important; min-height:20px; height:20px; line-height:28px; padding:6px 12px;}
#nav li{ display:inline;padding:0px 5px 0px 10px; background:url(siteAppimageszh_CNt_osta_newnav_line.gif) left 1px no-repeat; letter-spacing:0px; text-align:center;}
#nav li.nav_nobg{ background:none; padding-left:0;}
#nav a{ color:#373737; white-space:nowrap; font-size:14px;}
#nav a:hover{ color:#f00;}
/**********通告**********/
#notice{ height:23px; line-height:23px; background:url(siteAppimageszh_CNt_osta_newnotice_bg.gif) repeat-x; border:1px solid #c2d6ed; overflow:hidden; color:#174892; width:730px;}
/**********优秀地方鉴定中心网站**********/	
#yxjdzx{ width:984px; margin:0 auto;}
.yxjdzx_title{float:left;}
.yxjdzx_body{ width:948px; border:1px solid #efdc97; border-left:none; background:#fffdf7; height:83px; padding-top:5px; overflow:hidden; float:right;}
.yxjdzx_body li{ float:left; width:149px; overflow:hidden; height:14px; padding:10px 10px 0 30px; background:url(siteAppimageszh_CNt_osta_newdot_yellow2.gif) 20px 14px no-repeat;}
.yxjdzx_body li a{ color:#a97829;}
.yxjdzx_body li a:hover{ color:#F00;}
/**********友情链接(friendship)**********/	
#friendship{ width:996px; margin:5px auto;}
#friendship div.fri_con{ width:154px; height:60px; overflow:hidden; float:left; margin:5px 6px; display:inline;}

/**********页脚版权信息(copyright)**********/	
#copyright{ font-size:14px;}
#copyright a{ font-size:14px;}
.cor_links{ text-align:center; line-height:30px; color:#174992;}
.cor_links a{ color:#174992;}
.cor_info{text-align:center; padding:15px 20px 25px; line-height:1.7em; background:#eaf2fd; height:50px; border-top:2px solid #3476c2; }
/* else public classes 
==================================================================================================================================================================================================================================*/
/**********路径**********/
.path_lef{ position:relative; border-bottom:1px solid #184892; height:24px;}
.path_lef span{position:absolute; border-bottom:1px solid #184892; float:left; height:23px; line-height:23px; font-size:14px; font-weight:bold; color:#1a4991;}
.path_rig{ text-align:right; margin-top:-20px;}

/**********地方网站(dfwz)**********/	
#dfwz{ margin-top:10px;}
#dfwz .dfwz_body{ background:#fffdf6; border:1px solid #f0db95; padding:6px 2px; line-height:1.2em;}
#dfwz .dfwz_body li{ display:block; width:141px; float:left; margin:4px 7px; display:inline; padding-left:8px; background:url(siteAppimageszh_CNt_osta_newdot_gray.gif) left center no-repeat; white-space:nowrap; overflow:hidden;text-overflow:ellipsis;color:#414141; font-size:12px;} 